Subject: CryoNet #25798 - #25806

From: CryoNet <[email-masked]>
Date: 16 Mar 2005 10:00:01 -0000

CryoNet - Wed 16 Mar 2005

    #25798: For Rudi Hoffman and NanoAging Inst [Thomas Donaldson]
    #25799: "Amen" to Tom Donaldson [RUDIHOFFMA]
    #25800: Re: 25796 "Kennita" [Paul Pagnato]
    #25801: policosinol  [Billy H.Seidel]
    #25802: The Double-Blind Gaze [Joseph W. Morgan]
    #25803: Re: CryoNet #25791 - #25797-Re Gaining and Ally [Randall Burns]
    #25804: thanks for your work at the Colorado Festival [Dan Hitt]
    #25805: Cryonoid & Thomas Donaldson [Flavonoid]
    #25806: Uploading technology (1). [Azt28]

Rate This Digest: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25798%2D25806

Administrivia

To subscribe to CryoNet, send email to:
    [email-masked]
with the subject line (not message _body_):
    subscribe
To unsubscribe, use the subject line:
    unsubscribe

----------------------------------------------------------------------

Message #25798
Date: Tue, 15 Mar 2005 07:29:44 -0500
From: Thomas Donaldson <[email-masked]>
Subject: For Rudi Hoffman and NanoAging Inst

To Rudi Hoffman:
I did not save his message, though you ought to be able to see it again
using facilities of Cryonet. However if I recall, Doug Skrecky did cite
one paper in which policosinal did have a positive effect. I say this
as a partial answer to your request for other's experiences. And of
course I'm sorry that you have that problem, but at least there's
something you can do about it.

My concern with policosinol comes not from whether or not it lowers
blood cholesterol but from the simple fact that it does not come even
close to affecting aging. It's reasonable if you have or think you
will have heart problems to look for remedies, but ultimately we want
to live much longer than that. It is a life extension technology in
at best the most primitive sense.

And to Jonano:
Every therapy for aging including calorie restriction produces a
life table which looks like a normal life table with the falloff at the 
end speeding up just the same. If we truly did away with aging,
we'd get a life table which would not look like that at all. Instead
(say, if done with animals) it would show a slow die off from chance
factors.

Immortality (if by that you mean the total absence of aging) is still
some way away. It's much better to prolong our lives than to sit
and do nothing, but we should not fool ourselves into believing that
the task of achieving actual immortality is at all close.

           Best wishes and long long life for all,

               Thomas Donaldson

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25798

----------------------------------------------------------------------

Message #25799
From: [email-masked]
Date: Tue, 15 Mar 2005 08:33:36 EST
Subject: "Amen" to Tom Donaldson

In a message dated 3/15/2005 5:00:52 A.M. Eastern Standard Time,  
[email-masked] writes:

Message  #25792
Date: Mon, 14 Mar 2005 07:28:29 -0500
From: Thomas Donaldson  <[email-masked]>
Subject: a short note for  Flavonoid

A small message for Cryonoid:
Ok, so Watson is an airhead  dilettante. Do you have any word for people
who send insulting statements  about someone while simultaneously hiding
their real names under a  pseudonym?

Best wishes and long long  life to all,

Thomas  Donaldson

"Amen" to this, Tom Donaldson.  
 
What an unnecessary, unfair, ungrounded, innaccurate...and plain old  
"stupid" posting our unknown
"Cryonoid" has made. 
 
And my thanks and respect go to Kennita, and her courageous and cutting  edge 
initiative.  
 
Best to all, 
 
Rudi Hoffman (Yes, Cryonoid, this is my real name.)  Some of us,  including 
Kennita, actually use our names and are upfront with who we  are.)

 Content-Type: text/html; charset="US-ASCII"

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25799

----------------------------------------------------------------------

Message #25800
From: [email-masked]
Subject: Re: 25796 "Kennita"

<<< POSTER'S REPUTATION TOO LOW >>>

To retrieve the entire message, send email to:
    [email-masked]
with the Subject line "25800".
Alternatively, access the message via WWW at URL:
  http://www.cryonet.org/cgi-bin/dsp.cgi?msg=25800

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25800

----------------------------------------------------------------------

Message #25801
From: "Billy H.Seidel" <[email-masked]>
Subject: policosinol 
Date: Tue, 15 Mar 2005 08:08:33 -0800

One more data point for Rudi Hoffman.

I found policosinol on the internet and gave it a try for 2 months. I had been taking 10mg of lipitor every other day to keep my cholesterol under control.  I took 10mg of policosinol every day and started doing better things with my diet.  At the end of the two months I had my levels checked and was somewhat disappointed.  My cholesterol had gone up.  So I went back to lipitor. I did keep track of the numbers as I have been doing for the last 5 years.  

Rudi you might try www.planetdrugsdirect.com to order Lipitor. I order 90 for $127.80.  That would be $1.42 ea.  This is the best I have found.  No shipping charges. They are in New Zealand and the Lipitor comes packed as if I had bought them from my local drug store.

Billy H. Seidel

 Content-Type: text/html;

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25801

----------------------------------------------------------------------

Message #25802
From: "Joseph W. Morgan" <[email-masked]>
Subject: The Double-Blind Gaze
Date: Tue, 15 Mar 2005 08:33:54 -0700

I try to temper my enthusiasm for high tech with a little skepticism.

The current issue of Skeptics magazine has an article titled The Double-Blind Gaze for former holistic M.D. Steven Bratman.  Dr. Bratman now believes that anything less than a randomized double-blind, placebo-controlled trial of a medical treatment is ineffective.  Confounding factors such as the placebo effect, the re-interpretation effect, observer bias, natural course of an illness, regression to the mean, and the study effect obscure the results of less rigorous tests to both the patients and the researchers.

This seriously calls into question almost all nutritional supplements and even what constitutes a healthy diet since none of these things have been rigorously tested.

For example, I recently purchased a bottle of highly-touted Protandim. With its proprietary ingredients I don't know what I am ingesting.  There is no claim that it has been rigorously tested.  Rather than being on the leading edge of life extension technology I may just be a sucker.

Joseph W. Morgan

 Content-Type: text/html;

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25802

----------------------------------------------------------------------

Message #25803
Date: Tue, 15 Mar 2005 07:44:18 -0800 (PST)
From: Randall Burns <[email-masked]>
Subject: Re: CryoNet #25791 - #25797-Re Gaining and Ally

>I am the student director at the American Cryonics
>Society yet I don't feel  like I know them that well
to >ask get them involved at a future time.  
>They  would be a real asset to have as cryonics
>progresses, i.e. endowment.  
The first thing I would consider:
some kind of set of prizes for awards in areas of
science key to cryonics. The awards could start out
small-a few hundred dollars would draw in a lot of
constestants. Now, the thing is that once someone has
accepted money from an organization and proudly
displayed that prize on ones CV it is hard at a later
date to put these folks down.

Here is a problem. Crynoics has a rep as a rich man's
"thing".  Ultimately, as budget became available, I'd
suggest awarding a certain number of free cryonics
passes to folks active in the scientific community. 

The simple fact is that lots of research scientists
don't make that much money-but if some of the most
respected ones were really identifying with cryonics,
it might go a long way towards acceptence.

__________________________________ 
Do you Yahoo!? 
Yahoo! Small Business - Try our new resources site!
http://smallbusiness.yahoo.com/resources/ 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25803

----------------------------------------------------------------------

Message #25804
Date: Tue, 15 Mar 2005 15:15:22 -0500 (EST)
From: Dan Hitt <[email-masked]>
Subject: thanks for your work at the Colorado Festival

Hi Kennita,

Thanks very much for your work at the Colorado Festival.

The "airhead dilettante" remark is a mistake (and i think that
the maker will realize that, if he or she has a chance to
reflect a little).

It is a mistake because the implication would be that doing nothing is
better.  I would say that even if you failed, it's still the right
thing to try to do something.  (All this within reason, of course, but
you bent over backwards to take into account the fears others had that
you would project the wrong image of any particular organization, or
set up some kind of reputation-damaging linkage.)

But you succeeded: instead of a typical cryonics story, however
positive, in which there's a mandatory paragraph explaining that
"experts doubt it has a chance", there's a cryonics story with
a paragraph pointing to the light.

And all the personal contacs you made were an extra benefit, seeds
sown, perhaps a few to sprout and bring forth.

Further, you're setting an example for all of us here in the
studio audience to do something if we get a chance.  (But, i guess
like Saul Kent, and Mike Darwin, and Prof Ettinger, and others,
you went out and made a chance.)

Thanks again.

Copying to cryonet for general reference.

dan

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25804

----------------------------------------------------------------------

Message #25805
Date: Tue, 15 Mar 2005 19:15:27 -0500
From: [email-masked]
Subject: Cryonoid & Thomas Donaldson

In Message 25792, Thomas Donaldson, who has little regard for Subject 
lines, also pays little attention to "From" lines.  His message was in 
regard to a posting by "Cryonoid" but in his Subject line he addresses it 
to me.  Granted both are likely pseudonyms, we are certainly two different 
people.  I thought it important to point that out, since I happen to think 
Kennita Watson's work at the Nederland, Colorado celebration has a lot of 
value to cryonics.  I'll take her account of what she actually did, as a 
lot more credible than a news-reporterized version.

May I suggest that she and the new Cryonics Society find common ground and 
shared resources.  Both appear to have a lot of merit.

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25805

----------------------------------------------------------------------

Message #25806
From: [email-masked]
Date: Wed, 16 Mar 2005 02:28:59 EST
Subject: Uploading technology (1).

Uploading technology (1).
 
I come back on this contreversial subject. The aim here is to set the basis 
for a logical thinking about that possibility. There are three questions:

- What are we uploading ? ie: What is a neural network in a biological brain 
?
- How to model it into a mathematical framework ?
- What are the technologies able to implement this model ?
 
In this first part, I define what I understand as a "generic neuron", if some 
reader think I have some gross misconception about it, any comment would be 
welcome.
 
There may not be in any brain a "generic neuron", but I think the pyramidal 
ones could be near that definition.
 
Outside very special cases, a neuron has 3 elements : An input domain in the 
form of a dendritic tree, a body or soma and an exit system formed by a single 
axon. The axon divides into small terminal elements near the dendritic spine 
of another neuron. The gap between them is the synapse.
 
A run of the mill pyramidal neuron has on the order of 8 000 dendritic spines 
or input elements. In the cerebellum, Purkinje neurons implied in memory, 
have more than 100 000 such entries.
 
In a synapse, the electrochemical signal  or action potential, at the axon 
end command the release of a neurotransmitter storred in small vesicles. A 
single action potential releases one or some vesicles, up to 6 or 7. Each vesicle 
contains something as 3000 to 10 000 molecules. On the dendritic side of the 
synapse there are at most some hundreds of receptors. This system works as an 
one way channel, from axon terminal to the dendrite spine and an amplifier. A 
single signal in the axon produce tens or more receptor hits in the dendrite. 
This system is quantized on the axon side by the number of vesicles released and 
on the dendrite spine side by the receptor number. "Quantized" must be 
understood here as defined in discrete units, this is not quantum mechanics.
 
The transmission time in a synapse is on the order of some milliseconds, 3 to 
5 in most case, up to 20 sometime.
 
Here are other receptors on the spine side with far longer effects in the 
seconds or minutes range or more.
 
Another kind of communication is the electrical gap junction between cells. 
These are channels going from a cell to another. A junction channel allows  the 
exchange of small ions or molecules. In most case the link is bidirectional, 
there is no amplification. Gap channels seem most common in glial cell and in 
neurons of the brain fetus or newborn. Here, the main function seems to be 
linked to the neural differentiation process.
 
In the slow processes, some can work backward from the dendrite to axon side. 
This is the case of the nitrogen monoxyde gas, NO for example.
 
What to modelize ?
 
First, here are a lot of function linked to the "technology" used, ie 
biochemistry. Most gap juctions for example seem to fall in this domain. Another 
technology, electronics for example, will need not to bother with it, but may need 
it own technology defined support fuctions.
 
There is no significant signal shorter than 2 ms. From the Shanon theorem, it 
is then sufficient to sample the processus at two time that frequency to 
recover all the information. A brain model can then be time quantized at the 
millisecond level. The vesicle release in the synapse can too be quantized. It need 
3 bits, from 000 for no vesicle release up to 111 for seven vesicles. On the 
dendridic side, there is too a quantification process defined by the number of 
channel receptors. Up to 10 bits may be requested here to define 1023 
elements. This is for a single channel kind, a spine may have 3 or 4 receptor 
famillies.
 
In a spine head, the information is processed chemically in a very non-linear 
way. After that it is transfered as an electrochemical potential in a more 
"simpler" form. Simpler, is quite relative here. At the junction between the 
spine and a dendrite branch, there is more processing as at each dendrite branch 
junction. At the soma, the signal acts on the biochemical factory of the cell 
by releasing calcium ions. At the soma membrane level or in the largest 
dendrite branchs,the action potential sent to the axon is generated.
 
Each element : The synapse, the dendritic receptors, the dendrite head spine, 
the spine body, the spine junction, the dendrite segments, the dendrite 
junctions, the electrochemical soma, the biochemical soma, the axon first segment, 
the generic axon segments, the axon terminal buttons at synapses must all be 
modelized. This is a single "ordinary" neuron, not a brain.
 
Far simpler "neurons" can be modelized with interesting properties for 
electronics neural networks, but that can't simulate a true biological neuron. On 
the political side, to get some financing, a project must display some 
"progress". This one is most simply defined by the number of neurons simulated. There 
is so a political pressure to use very simplified neurons in large numbers to 
get a good announce effect and get money. This bring the reseach away from the 
solution of the uploading problem where the full complexity of real neurons 
must be taken into account.
 
Yvan Bozzonetti. 

 Content-Type: text/html; charset="US-ASCII"

[ AUTOMATICALLY SKIPPING HTML ENCODING! ] 

Rate This Message: http://www.cryonet.org/cgi-bin/rate.cgi?msg=25806

----------------------------------------------------------------------

End of CryoNet Digest
*********************